[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Cannot update in latest nightly

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: Sun, 03 Mar 2013 13:41:08 +0100

On 03.03.2013 00:43, Simon Large wrote:
> Hi Stefan,
>
> I just installed the nightly r23957 and I can no longer update from my
> svnserve server.
>
> Command: Update
> Updating: C:\<path to working copy>
> Error: Unknown command 'get-iprops'
> Completed!:
>
> Using the CLI that comes with the nightly I get the same error from svn up:
> Updating '.':
> svn: E210001: Unknown command 'get-iprops'
>
> So I guess this is a subversion bug. But I can update TSVN trunk OK.

I've updated to the latest trunk of svn. First tests show that updating
via svn works, even when connecting to 1.6 svn servers.

Stefan

-- 
        ___
   oo  // \\      "De Chelonian Mobile"
  (_,\/ \_/ \     TortoiseSVN
    \ \_/_\_/>    The coolest interface to (Sub)version control
    /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=757&dsMessageId=3050196
To unsubscribe from this discussion, e-mail: [dev-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2013-03-03 13:41:15 CET

This is an archived mail posted to the TortoiseSVN Dev mailing list.